[Monetdb-developers] Re : Re : Cannot get perl talking to monetdb5 nightly stable

Fabian Groffen Fabian.Groffen at cwi.nl
Wed Sep 10 09:57:37 CEST 2008


On 10-09-2008 00:29:26 -0700, sylver_b wrote:
> Yes i've contacted Steffen- this was his complete answer :

Ok, thanks.

> On Tue, Sep 9, 2008 at 9:21 AM, Steffen Goeldner  wrote:
>         Hi Steffen,
> 
>         I'm experiencing some difficulties with the Perl lib - i've
>         spent the past 3
>         days trying to get this to work but i can't find any log, any
>         error message
>         etc ...
> 
> 
>     I'm really unhappy that I found no time to maintain the
>     perl modules lately.
>     MonetDB::CLI::MapiPP still speaks protocol version 4, not 5.
>     Maybe the libMapi based MonetDB::CLI::MapiLib works with the
>     current version - I didn't test it.

We're at protocol version 8 at the moment... quite a jump




More information about the developers-list mailing list